Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2040)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2058)
@@ -32,2 +32,19 @@
 [GTP_Caustic]
 FileSystem=../../Media/materials/GTPCaustic
+
+[GTP_Diffuse]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/diffuse
+
+[GTP_MultiBounce_Shared]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce
+
+[GTP_MultipleReflection]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleReflection
+
+[GTP_MultipleRefraction]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleRefraction
+[GTP_MultipleRefraction2L]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleRefraction2L
+
+[GTP_MultipleReflection_MinMax]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleReflectionMinMax
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2031)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2058)
@@ -6,5 +6,5 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 7950 GX2
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2040)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2058)
@@ -32,2 +32,19 @@
 [GTP_Caustic]
 FileSystem=../../Media/materials/GTPCaustic
+
+[GTP_Diffuse]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/diffuse
+
+[GTP_MultiBounce_Shared]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce
+
+[GTP_MultipleReflection]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleReflection
+
+[GTP_MultipleRefraction]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleRefraction
+[GTP_MultipleRefraction2L]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleRefraction2L
+
+[GTP_MultipleReflection_MinMax]
+FileSystem=../../Media/materials/GTPAdvancedEnvMap/multibounce/multipleReflectionMinMax
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2040)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2058)
@@ -6,5 +6,5 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 7950 GX2
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
